## importlib 1.0.1

=== debian/changelog ===
importlib (1.0.1-2) unstable; urgency=low

  * Simplify watch file.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Thu, 25 Feb 2010 10:53:17 +0100

importlib (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #573437)

 -- Fladischer Michael <FladischerMichael@fladi.at>  Sat, 13 Feb 2010 21:07:21 +0100
