=== debian/control ===
Source: importlib
Section: python
Priority: extra
Maintainer: Fladischer Michael <FladischerMichael@fladi.at>
Uploaders: David Watson <dwatson@debian.org>
Build-Depends: cdbs, debhelper (>= 7), python, python-support, quilt
Standards-Version: 3.8.4
Homepage: http://pypi.python.org/pypi/importlib/

Package: python-importlib
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Backport of importlib.import_module() from Python 2.7
 This package contains the code from importlib as found in Python 2.7. It is 
 provided so that people who wish to use importlib.import_module() with a 
 version of Python prior to 2.7 or in 3.0 have the function readily 
 available. 
 The code in no way deviates from what can be found in the 2.7 trunk.
