=== debian/watch ===
version=3
http://pypi.python.org/packages/source/i/importlib/importlib-(.*)\.tar\.bz2
