## importlib 1.0.2

=== debian/changelog ===
importlib (1.0.2-2) unstable; urgency=low

  * Team upload
  * No change rebuild for python transition

 -- Scott Kitterman <scott@kitterman.com>  Wed, 20 Apr 2011 03:10:31 -0400

importlib (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Patch python:Depends composed by dh_python2 to no interfere with future
    python (>= 2.7) (Closes: #606711).
  * Remove explicit b-d on quilt (already done through source/format).
  * Update to Debian policy 3.9.1 (nothing to do).
  * Change from cdbs to dh_python2.
  * Drop fix_setup.patch as it's now included upstream.
  * Set DPMT as Maintainer and myself as uploader.
  * Bump B-D for debhelper to (>=7.0.50~) as we need overrides.
  * Set 'abort-on-upstream-changes' and 'unapply-patches' in d/s/local-
    options.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Thu, 24 Mar 2011 23:48:47 +0200
