=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

.PHONY: override_dh_gencontrol
override_dh_gencontrol:
	sed -i '/python:Depends/s/python *(<<[^,]*, *//' debian/python-importlib.substvars
	dh_gencontrol
